.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/header0.png);
    height: 209px;
}

.footer-container {
background-color: #303C88;
padding-top: 10px;}

#identityWrapper {
height: 260;
padding: 0;
background: #ffffff!important;
opacity: none;
border-bottom: 6px solid #60b04f;
width: 100%;
}
.box{
border: 1px solid #303c88;
background:#303c88;
opacity: .6;
}

.contentArea .h1 {
padding-bottom:5px;
border-bottom: 1pt #bebebe dotted;
}
.contentArea .h1, .h2, .h3, .h4, .h5 {
color: #303c88 !important;
}
.contact ul li {
word-wrap: normal;
}

.verticalnav a {
-o-transition: all .2s;
-ms-transition: all .2s;
-moz-transition: all .2s;
-webkit-transition:  all .2s;
transition:  all .2s;
background: #303c88;
color: #ffffff;
text-align: left;
font-size: 18px;
line-height: 23px;
}





#topNav ul li a.active, #topNav ul li a.active:hover {
color: #fffff;
background:#60b04f;
}

